/*
Theme Name: clean-doctor-child
Template: nanosoft
Author: WMI
Version: 1.1.11.1596809629
Updated: 2020-08-07 14:13:49

*/
.text-center {text-align: center;}
.phone {font-weight: 700;text-decoration: underline;}
.site-content .content-header.content-header-featured:before {opacity: 0;}
.site-content .content-header.content-header-featured .content-header-inner {min-height: 260px;}
.site-header-classic.header-brand-left .extras .header-info-text {text-align: right;}
.contact .row label span {margin-top: 0;margin-bottom: 10px;}
.mb-10 {margin-bottom: 10px!important}

@media only screen and (max-width: 480px) {
    .form-popup .contact .columns.columns-12 input {
        margin-bottom: 0px;
    }
    
    .form-popup .contact .row .columns {
        padding: 0 10px;
    }
	
	.section-padding1 {
    padding: 40px 356px!important;
}
}

.float-button a {
  transform-origin: center right;
  transform: rotate(-90deg);
  position: fixed;
  top: 35%;
  right: 20px;
  z-index: 99;
  background: #2b2c2e;
  padding: 8px 20px 8px 48px;
  font-size: 17px;
  color: #fff;
  /* border-radius: 50px 50px 0px 0px; */
  box-shadow: 0px 0px 20px rgb(0 0 0 / 20%);
  transition: all 0.5s ease-in-out;
}
.float-button a:hover {
    color:#fff;
}
.float-button a i {
  height: 100%;
  background: #0c2e8a;
  width: 36px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 0;
  top: 0;
  box-shadow: 0px 0px 14px rgb(0 0 0 / 34%);
}
a:focus, a:hover, .portfolio-cat a:hover, .footer -menu li a:hover {
  text-decoration: none;
}
.float-button a::before {
  content: "";
  position: absolute;
  width: 36px;
  height: 100%;
  left: 0;
  top: 0;
  background: #5b9884;
  z-index: -1;
  transition: all 0.3s ease-in-out;
}
.float-button a:hover:before {
  background: #0c2e8a;
  width: 100%;
}


/*
Popup
*/
.close:before, .close:after {
  display: none;
}

.popUp {
	background: #ECF0F1 !important;
}